ServerName=lms2
File=/npac/home/webflow/WEBFLOW/JIGSAW/Jigsaw/WWW/IOR/lms2master.txt
URL=none
PARENT=none
WEBFLOW_IDL=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2
Modules:===============================
XmlServer ../xml/xml.idl WebFlow.xml.XmlServerImpl
submitJob ../submitJob/submitJob.idl WebFlow.submitJob.submitJobImpl
remotefile ../remotefile/remotefile.idl WebFlow.RemoteFile.RemoteFileImp
filebrowser ../filebrowser/filebrowser.idl WebFlow.FileBrowser.FileBrowserImp
